@charset "UTF-8";

.textfield { font: 11px "Palatino Linotype", "Book Antiqua", Palatino, serif; width:243px; border: 1px solid #210000; color: #FFF; height: 20px; line-height: 20px; padding-left: 5px; margin-bottom: 5px; background: url(../../images/bg-transparent.png) repeat; font-size: 12px; }

.textfield2 { font: 11px "Palatino Linotype", "Book Antiqua", Palatino, serif; width:243px; border: 1px solid #210000; color: #FFF; height: 100px; line-height: 20px; padding-left: 5px; margin-bottom: 5px; background: url(../../images/bg-transparent.png) repeat; font-size: 12px; }

.textfieldRequiredMsg, .textfieldInvalidFormatMsg, .textfieldMinValueMsg, .textfieldMaxValueMsg, .textfieldMinCharsMsg, .textfieldMaxCharsMsg, .textfieldValidMsg { display: none; }

.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg, .textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg { border: 1px dotted #900; }
.textfieldValidState input, input.textfieldValidState { }

input.textfieldRequiredState, .textfieldRequiredState input, input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, input.textfieldMinValueState, .textfieldMinValueState input, input.textfieldMaxValueState, .textfieldMaxValueState input, input.textfieldMinCharsState, .textfieldMinCharsState input, input.textfieldMaxCharsState, .textfieldMaxCharsState input { border: 1px dotted #FF6C6C; }

.textfieldFocusState input, input.textfieldFocusState { border: 1px dotted #F8CEE2; }

.textfieldFlashText input, input.textfieldFlashText { color: red !important; }

.textfieldHintState input, input.textfieldHintState { /*color: red !important;*/ }
